Subject: Ticket Assigned - missing item
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 14:47:08 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item Drbothynakarkora                    I have a complaint i call alot and my problem not yet solved i make an order and the delivery only give me one shipment and my order was divided into two shipments  and he forgot and he contact me and inform me that he will get the shipment and sorry but i recieve nothing from him yet and no replying the problem that he make status at application that order delivered and only half i recieved so i want a solution plz  ny order number in picture uploaded and the contact number of  00966583763002           06:34 PM, 14th Mar                     Drbothynakarkora                    Plz i want fast solution           06:35 PM, 14th Mar                     Drbothynakarkora                    I contact u alot nothing happened           06:35 PM, 14th Mar                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting Centrepoint. I will be happy to help you!           06:35 PM, 14th Mar                     Drbothynakarkora                    i want my money back i dont want the item’s anymore           06:35 PM, 14th Mar                   Reenad                   Could you please share your order number so that I can assist you further?           06:36 PM, 14th Mar                     Drbothynakarkora                    6809773863           06:37 PM, 14th Mar                   Reenad                   دقيقة من فضلك ليتم التحقق إبقى معنا           06:37 PM, 14th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:37 PM, 14th Mar                   Reenad                   Please provide me with the names of the products that you did not receive?           06:40 PM, 14th Mar                     Drbothynakarkora                    I will send u picture           06:41 PM, 14th Mar                     Drbothynakarkora                             06:42 PM, 14th Mar                     Drbothynakarkora                    5 items in picture           06:42 PM, 14th Mar                     Drbothynakarkora                    i already gave them before when i call           06:43 PM, 14th Mar                     Drbothynakarkora                    In previous complaints and no action           06:43 PM, 14th Mar                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:44 PM, 14th Mar                   Reenad                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution in your email: [email-masked]            06:44 PM, 14th Mar                   Reenad                   Is there anything else i can assist you with?           06:44 PM, 14th Mar                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:46 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5847975